# One day

This phrase introduces an event that happened in the past, but does not state the specific time. Many languages have a similar way to begin telling a true story. (See: [[rc://en/ta/man/translate/writing-newevent]])

# a rich young ruler

This man was already a rich and powerful political official, even though he was still young. (See: [[rc://en/ta/man/translate/writing-participants]])

# came up to Jesus

This could mean ‘approached Jesus.’

# asked him, “Good teacher, what must I do to have eternal life?”

This is a direct quotation. It can be stated as an indirect quotation: “asked him what he must do to have eternal life.” (See: [[rc://en/ta/man/translate/figs-quotations]])

# Good teacher

This could mean ‘righteous teacher.’ He was not saying that Jesus was simply a skilled teacher.

# to have eternal life

This could mean ‘to receive eternal life’ or ‘to live with God forever.’ Also consider how **eternal life** was translated in [27:01](27/01) and see the note about that there.

# Jesus said to him, “Why do you call me ‘good’? There is only one who is good, and that is God. But if you want to have eternal life, obey God’s laws.”

This is a direct quotation. It can be stated as an indirect quotation: “Jesus asked him why he called him ‘good’ since there is only one who is good, and that is God. Then he told him to obey God’s laws in order to have eternal life.” (See: [[rc://en/ta/man/translate/figs-quotations]])

# Why do you call me ‘good’?

Jesus is not denying that he is good. Rather, he is asking if the ruler understands that Jesus is God. (See: [[rc://en/ta/man/translate/figs-rquestion]])

# There is only one who is good, and that is God

Other ways to say this are: “The only one who is truly good is God” or “God is the only one who is truly good.”
